Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25027

Alvo: Não informado

Descrição

The PowerPack Addons for Elementor WordPress plugin before 2.6.2 does not escape the tab parameter before outputting it back in an attribute in the admin dashboard, leading to a Reflected Cross-Site Scripting issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25027
Tags
Nâo informado
Data de publicação
03/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress